Subject: Commonplace

From: Rob Laird <[email-masked]>
Date: Wed, 22 Jun 94 14:26:59 BST

We were somewhere around Barstow on the edge of the desert when the drugs
began to take hold. I remember saying something like "I feel a bit lightheaded;
maybe you should drive...." And suddenly there was a terrible roar all around
us and the sky was full of what looked like huge bats, all swooping and
screeching and diving around the car, which was going about a hundred miles an
hour with the top down to Las Vegas. And a voice was screaming: "Holy Jesus!
What are those goddamn animals?"

Hunter S. Thompson
The opening paragraph from "Fear and Loathing in Las Vegas"
(1972) published by Paladin

Submitted by Rob Laird
	     email: [email-masked]